---
group:
  name: 'KiCad'
  description: ''
  projects:
  - name: 'Pin_Headers.pretty'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Mounting_Holes.pretty'
    description: ''
    mirrorRelease: false
    topic: ''
  